/* DEFAULTS */
html {font-size:10px;}
html, body {margin:0;padding:0;font-family:sans-serif;}
* {box-sizing:border-box;}

/* CONTAINER */
.container-main {}

/* HEADER */
header {
  position:fixed;
  top:0;
  width:100%;
  background-color:#fff;
}

header h1 {
  font-size:2rem;
  text-align:center;
}

/* CONTENT */
#content {
  margin:5rem auto 3rem;
}
#content p {
  text-align:center;
}
#content p img {
  width:100%;
  max-width:400px;
}

/* FOOTER */
footer {
  position:fixed;
  bottom:0;
  width:100%;
  background-color:#fff;
}
footer p {
  font-size:1rem;
  display:block;
  text-align:center;
  margin:0 auto;
  padding:1rem;
}

/* DESKTOP */
@media only screen and (min-width: 768px) {
  /*  */
}